package com.ssj.service.conch.parents.request.version4;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class AssessmentReq extends BaseRequest {
    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "vipId", value = "学生id", required = true)
    private String vipId;

    @ApiModelProperty(name = "date", value = "日期", required = true)
    private String date;

    @ApiModelProperty(name = "star", value = "评价星数", required = false)
    private int star;

    @ApiModelProperty(name = "assess", value = "评价内容", required = false)
    private String assess;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public int getStar() {
        return star;
    }

    public void setStar(int star) {
        this.star = star;
    }

    public String getAssess() {
        return assess;
    }

    public void setAssess(String assess) {
        this.assess = assess;
    }
}
